Bug 43423 - ksh93 2002-09-22 upgrade
Summary: ksh93 2002-09-22 upgrade
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-27 16:30 UTC by Joe Kelsey
Modified: 2002-10-05 17:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Kelsey 2002-09-27 16:30:03 UTC
	ksh93 2002-09-22 compiles without any patches.

Fix: 

The new ksh93 release appears to compile and install without
	need for any of the previous patches, except for the man page
	patch to set the command name.
How-To-Repeat: 	mv files xfiles
	make -DWANT_STATIC PREFIX=/usr
Comment 1 Ying-Chieh Liao freebsd_committer 2002-09-27 17:46:10 UTC
Responsible Changed
From-To: freebsd-ports->naddy

over to maintainer
Comment 2 Christian Weisgerber freebsd_committer 2002-10-05 17:34:58 UTC
State Changed
From-To: open->closed

Update comitted, thanks.